_domainkey.{{ sutty }}. IN SOA _domainkey.{{ sutty }}. _domainkey.{{ sutty }}. ({{ ansible_managed }} {{ soa_ttl }} {{ soa_ttl }} {{ soa_ttl }} {{ soa_ttl }});
_domainkey.{{ sutty }}. IN A {{ ansible_host }}
_domainkey.{{ sutty }}. IN NS _domainkey.{{ sutty }}.
